@charset "utf-8";

@font-face { font-display: swap; font-family: 'Open Sans'; font-style: normal; font-weight: 300; src: url('../webfonts/open-sans-v44-latin-300.woff2') format('woff2'); }
@font-face { font-display: swap; font-family: 'Open Sans'; font-style: italic; font-weight: 300; src: url('../webfonts/open-sans-v44-latin-300italic.woff2') format('woff2'); }
@font-face { font-display: swap; font-family: 'Open Sans'; font-style: normal; font-weight: 400; src: url('../webfonts/open-sans-v44-latin-regular.woff2') format('woff2'); }
@font-face { font-display: swap; font-family: 'Open Sans'; font-style: italic; font-weight: 400; src: url('../webfonts/open-sans-v44-latin-italic.woff2') format('woff2'); }
@font-face { font-display: swap; font-family: 'Open Sans'; font-style: normal; font-weight: 500; src: url('../webfonts/open-sans-v44-latin-500.woff2') format('woff2'); }
@font-face { font-display: swap; font-family: 'Open Sans'; font-style: italic; font-weight: 500; src: url('../webfonts/open-sans-v44-latin-500italic.woff2') format('woff2'); }
@font-face { font-display: swap; font-family: 'Open Sans'; font-style: normal; font-weight: 600; src: url('../webfonts/open-sans-v44-latin-600.woff2') format('woff2'); }
@font-face { font-display: swap; font-family: 'Open Sans'; font-style: italic; font-weight: 600; src: url('../webfonts/open-sans-v44-latin-600italic.woff2') format('woff2'); }
@font-face { font-display: swap; font-family: 'Open Sans'; font-style: normal; font-weight: 700; src: url('../webfonts/open-sans-v44-latin-700.woff2') format('woff2'); }
@font-face { font-display: swap; font-family: 'Open Sans'; font-style: italic; font-weight: 700; src: url('../webfonts/open-sans-v44-latin-700italic.woff2') format('woff2'); }

html { 
	margin: 0px;
	min-height: 100%;
}
 
:focus {
	 outline:0; 
	 -moz-outline:0; 
} 

img {
	vertical-align: baseline;
}

span,div {
	zoom: 1;
}			   

input::-webkit-outer-spin-button, 
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

img {
	display: block;
}

a {
	zoom: 1;
	color: inherit;
}
	
a img {
	border-width: 0px;
}	   

a:hover  {
	color: inherit;
}

form {
	margin: 0px;
	padding: 0px;
}
	
sup { 
	vertical-align: baseline;
	position: relative;
	top: -0.5em;
	font-size: 70%;
}

ul {
	padding-left: 1.5em;
}

body {	 
	position: relative;
	margin: 0;
	padding: 0px;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	line-height: 1.4;
	background-color: #e0e0e0;
	color: black;
	height: 100%;
	overflow-x: hidden;
}	 

.content {
	max-width: 1200px;
	background-color: white;
	margin: auto;
	box-shadow: 0px 0px 21px 21px rgba(0,0,0,0.05);
}

.show-on-mobile { display: none !important; }

.smalltext { font-size: 80%; }

.bigtext { font-size: 125%; } 

.featherlight-content .caption {
	bos-sizing: border-box;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 60%);
	padding: 30px 15px 10px 15px;
	font-size: 14px;
	line-height: 20px;
	color: white;
}

.featherlight-content .caption p { 
	margin-bottom: 0; 
	margin-top: 0.5em; 
}

/**** HEADER ****/

.header {
	left: 0px;
	top: 0px;
	width: 100%;
	height: 138px;
	position: relative;
}

.header .logo {
	position: absolute;
	left: 21px;
	top: 11px;
	width: 115px;
	height: auto;
}	

.header .headline {
	position: absolute;
	left: 158px;
	top: 32px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 31px;
	font-weight: bold;
}	

.header .menu-icon { 
	display: none;
	position: absolute;
	right: 16px;
	bottom: 11px;
	width: 28px; 
	cursor: pointer;
}

.header .menu-icon img { width: 100%; }

.header .mainmenu {
	position: absolute;
	left: 158px;
	top: 67px;
	margin: 0px;
	padding: 0px;
	padding-top: 11px;
	list-style-type: none;
}

.header .entry {
	display: inline-block;
	margin-right: 16px;
	font-size: 16px;
	position: relative;
	cursor: pointer;
	list-style-type: none;
}

.header .mainmenu .entry a { text-decoration: none; }
.header .mainmenu .entry.sel a { font-weight: 700; }

.header .social-icons {
	position: absolute;
	top: 16px;
	right: 20px;
}

.header .social-icons a { 
	display: inline-block; 
	width: 22px; 
	padding-left: 10px;
}

/**** MOBILE MENU ****/

.mobilemenu-container {
	display: none;
}

.mobilemenu {
	display: none;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background-color: white;
	color: black;
}

.mobilemenu ul { margin: 0; padding: 0; }
.mobilemenu li { list-style-type: none; }

.mobilemenu .entry a {
	display: block;
	font-size: 16px;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	border-top: 1px solid rgba(0,0,0,0.5);
	padding: 6px 5px 5px 5px;
}

.mobilemenu .entry a .pfeil { 
	display: inline-block;
	vertical-align: middle;
	width: 11px;
	margin-left: 2px;
	margin-right: -18px;
	position: relative;
	top: -1px;
}

.mobilemenu .entry.sel a { font-weight: 700; }


/**** MAIN ****/

.main {
	position: relative;
	padding: 40px 40px;
}

.main .introtext {
	text-align:center;
	max-width: 800px;
	margin: auto;
	padding-bottom: 32px;
}

.main .introtext.nur-headline { padding-bottom: 15px; }

.main h1, .main h2 {
	font-weight: 600;
	font-size: 28px;
	line-height: 1.3;
}

.main h1 { margin-top: 0; }
.main h2 { margin-top: 1.2em; }

.main h3 {
	font-weight: 600;
	font-size: 23px;
	line-height: 1.3;
	margin-top: 1.5em;
}

.main .image { 
	max-width: 100%; 
	margin-top: 30px; 
	margin-bottom: 30px;
}

.main .image img { max-width: 100%; height: auto; margin: auto; }

.main .bildunterschrift {
	font-size: 0.6em;
	margin-top: -25px;
	margin-bottom: 30px; 
}

.grid {
	font-size: 0;
	margin-right: -3.5%;
	text-align: center;
}

.grid.mitarbeiter {	margin-right: -3.5%; }

.grid a { cursor: pointer; }

.grid .entry {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 46.5%;
	margin-right: 3.5%;
	margin-bottom: 3.5%;
	overflow: hidden;
	text-decoration: none;
}

.grid.mitarbeiter .entry { 
	width: 16.5%; 
	margin-right: 3.5%;
	margin-bottom: 3.5%;
}

.grid .entry .image {
	margin-top: 0;
	margin-bottom: 0;
	position: relative;
	text-align: left;
}

.grid .entry .headline {
	box-sizing: border-box;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 60%);
	color: white;
	padding: 6% 4% 3% 4%;
	font-size: 22px;
	line-height: 1.2;
	font-weight: 700;
}

.grid .entry .headline p {
	margin-bottom: 0;
	margin-top: 0em;
}

.grid .entry .text {
	font-size: 16px;
	text-align: left;
}

.grid.mitarbeiter .entry .text { text-align: center; padding-top: 0.5em; }

.grid .entry .text p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

/**** FORMULAR ****/

.formular {
	max-width: 660px;
	margin: auto;
	margin-top: 40px;
	margin-bottom: 40px;
}

.formular label {
	display: block;
	font-size: 0.8em;
	margin-top: 0.8em;
	text-align: left;
}

.formular input[type=text] {
	display: block;
	box-sizing: border-box;
	-webkit-appearance: none;
	border: 1px solid #DDDDDD;
	border-radius: 4px;
	font-family: "Open Sans", sans-serif;
	font-size: 17px;
	line-height: 1.4;
	padding: 4px 8px 2px 8px;
	width: 660px;
	max-width: 100%;
}

.formular input[type=text].error { border-color: #FF4444; }

.formular textarea {
	display: block;
	box-sizing: border-box;
	-webkit-appearance: none;
	border: 1px solid #DDDDDD;
	border-radius: 4px;
	font-family: "Open Sans", sans-serif;
	font-size: 17px;
	line-height: 1.4;
	padding: 8px;
	width: 660px;
	max-width: 100%;
	height: 180px;
	resize: none;
}

.formular select {
	display: block;
	box-sizing: border-box;
	/* -webkit-appearance: none; */
	border: 1px solid #DDDDDD;
	border-radius: 4px;
	font-family: "Open Sans", sans-serif;
	font-size: 17px;
	line-height: 1.4;
	padding: 2px 24px 0px 4px;
	width: 660px;
	max-width: 100%;
}

.formular input[type=submit] {
	-webkit-appearance: none;
	border: none;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 600;	
	text-transform: uppercase;
	background-color: #B0B0B0;
	color: white;
	padding: 6px 12px;
	margin-top: 15px;
	cursor: pointer;
}

.formular .buttons {
	text-align: left;
}

.formular input[type=submit]:hover { background-color: black; }

.formular .pflichtfeld-info { font-size: 0.8em; margin-left: 10px; }

.formular .fehler { 
	color: #E00000; 
	font-weight: bold; 
	margin-top: 15px;
	text-align: left;
}

/**** FOOTER ****/

.footer {
	position: relative;
	background-color: #909090;
	color: white;
	text-align: center;
	font-size: 14px;
	font-weight: 500;
	padding-top: 40px;
	padding-bottom: 40px;
}

.footer .logos {
	margin-bottom: 40px;
}

.footer .logos a {
	display: inline-block;
	vertical-align: middle;
	margin: 12px;
}

.footer .footermenu { margin-bottom: 20px; }

.footer .footermenu a { text-decoration: none; }
.footer .footermenu a:hover { text-decoration: underline; }

/**** SMALL SCREENS ****/

@media only screen and (max-width: 1060px) {	
	.grid .entry .headline { font-size: 20px; }
	.main { padding: 40px 25px; }
}

@media only screen and (max-width: 960px) {	
	.grid .entry .headline { font-size: 18px; }
}

@media only screen and (max-width: 820px) {
	body { font-size: 16px; }
	.header { height: 115px; }
	.header .logo { width: 90px; left: 15px; }
	.header .headline { font-size: 24px; left: 122px; top: 26px; }
	.header .mainmenu { left: 122px; top: 52px; }
	.main .introtext { text-align: left; }	
	.main h1, .main h2 { font-size: 24px; }
	.main h3 { font-size: 20px; }
	.grid.mitarbeiter .entry { width: 21.5%; }
	.grid.mitarbeiter .entry .text { font-size: 14px; }
}

@media only screen and (max-width: 680px) {
	.hide-on-mobile { display: none !important; }
	.show-on-mobile { display: block !important; }
	.header .menu-icon { display: block; }
	.mobilemenu-container { display: block; }
	.header { height: 85px; }
	.header .logo { width: 70px; left: 10px; top: 8px; }
	.header .headline { font-size: 18px; line-height: 1.2; left: 92px; top: 21px; width: 250px; }
	.header .mainmenu { display: none; }
	.main { padding: 30px 15px; }
	.main h1, .main h2 { font-size: 20px; }
	.main h3 { font-size: 20px; }
}	

@media only screen and (max-width: 620px) {
	.grid.mitarbeiter .entry { width: 29.833%; }
}

@media only screen and (max-width: 480px) {
	.grid { margin-right: 0; }
	.grid .entry { width: 100%; margin-right: 0; margin-bottom: 25px;}
	.grid.mitarbeiter .entry .text { font-size: 12px; }
}

@media only screen and (max-width: 400px) {
	.grid.mitarbeiter .entry { width: 46.5%; }
}

